<!--
  ~ (c) Copyright 2024 Swiss Post Ltd.
  -->
<!doctype html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <title>Direct Trust Tool</title>
  <base href="./">
  <meta content="width=device-width, initial-scale=1" name="viewport">
  <link href="assets/direct-trust-tool-favicon.ico" rel="icon" type="image/x-icon">
</head>
<body>
<app-root></app-root>
</body>
</html>
